RubyGems Navigation menu

archpackager 0.0.1

DSL engine for building Arch packages

Versions:

  1. 0.0.1 - August 18, 2016 (6.5 KB)

Runtime Dependencies (1):

  • mercenary ~> 0.3.4
  • Development Dependencies (5):

  • codecov ~> 0.1.1
  • fuubar ~> 2.1.0
  • rake ~> 11.2.0
  • rspec ~> 3.5.0
  • rubocop ~> 0.42.0
  • Owners:

    Authors:

    • Les Aker

    SHA 256 checksum:

    b987e0d133b7dff3087f305b051808e60a74ce3bbc711131d28f1ce8723d7401

    Total downloads 1,444

    For this version 1,444

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: